API Reference
Auto-generated
Pricing
API reference for pricing endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.GET /api/v1/pricing
GET
/api/v1/pricingMachine-readable price list
Request Example
Bash
curl -X GET https://api.alterlab.io/api/v1/pricing \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"currency": "example",
"unit": "example",
"unit_description": "example",
"microcents_per_usd": 0,
"tiers": [],
"byop_discount_ratio": 0
}